# Constant Field Values

## Contents

- org.eclipse.*

## org.eclipse.*

org.eclipse.gef.common.activate.IActivatable
Modifier and Type
Constant Field
Value
`public static final String`
`ACTIVE_PROPERTY`
`"active"`

org.eclipse.gef.common.adapt.AdapterKey<T>
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_ROLE`
`"default"`
org.eclipse.gef.common.adapt.IAdaptable
Modifier and Type
Constant Field
Value
`public static final String`
`ADAPTERS_PROPERTY`
`"adapters"`